---
Description: Cómo vincular tus objetos mediante relaciones o simples enlaces
---

# Enlaces

### Crear vínculos nuevos

#### Enlace a otro objeto de Anytype

* Directamente en tu lienzo con uno de estos métodos:

1. **Enlaces de bloque.** Escribe una barra inclinada (/) para que se abra una barra de comandos y busca en ella la opción `Enlace a objeto`. Puedes presentar estos enlaces como texto o como tarjeta.
2. **Enlaces en el texto.** Escribe @ para que se abra el menú de selección de objetos.

* Mediante relaciones el menú del objeto, asignándole una relación que tenga el tipo de relación «Objeto».

#### Enlace a un archivo externo de tu dispositivo

Si quieres añadir un enlace a un archivo externo en tu dispositivo de escritorio, usa rutas que **comiencen por file:///**, seguido por el destino del archivo local. Por ejemplo:

* file:///Users/Alex/Downloads/Protocol-Berg.pdf para enlazar a un PDF;
* file:///Users/Alex/Downloads/my\_budget.xlsx para abrir una hoja de cálculo (Excel, Numbers).

Para añadir esta clase de enlace, selecciona «Enlace a sitio web», igual que para añadir un enlace a un sitio de internet.

#### Menciones de fecha

Puedes usar **enlaces en el texto** para enlazar rápidamente a fechas absolutas o relativas.

Algunos ejemplos:

* @now (ahora) o @today (hoy)
* @tomorrow (mañana)
* @nextweek (próxima semana)
* @nextmonth (próximo mes)
* @24/8/2023

#### Enlaces con texto

Puedes usar hiperenlaces para enlazar el texto que quieras a un objeto de tu espacio.&#x20;

1. Escribe el texto que quieres enlazar.
2. Selecciona el texto y pulsa `Ctrl + K`.
3. Busca el objeto al que quieres enlazar y selecciónalo.

### Ver los vínculos existentes

#### Relaciones en el gráfico

Tus documentos pueden contener varias referencias o conexiones que los asocien a otros elementos de tu biblioteca. Estas conexiones se visualizan en el gráfico, donde ves los objetos conectados a otros objetos, a personas o a tareas.

Aquí tienes más información sobre las [relaciones](../../basics/relations/ "mention") y el [gráfico](../../basics/graph.md "mention").

#### El panel de flujo

Otra opción para ver los objetos que están vinculados es usar la pestaña de flujo que aparece junto a la del gráfico.

En la parte central superior de la ventana verás la opción de cambiar a la vista **Flujo**. Ahí verás los objetos que tienen enlaces hacia y desde el objeto que tienes abierto en ese momento.

#### Enlaces entrantes

Recientemente hemos incorporado los enlaces entrantes («Backlinks») a nuestro sistema de relaciones.&#x20;

De forma predeterminada, si la relación «Backlinks» no está vacía, la verás en la sección destacada de cada objeto. Al hacer clic en ella, verás una lista de todos los objetos con enlaces hacia ese.\
Si el objeto no tiene enlaces entrantes, esta relación no aparece en la sección destacada, pero seguirás encontrándola en el panel de relaciones del objeto.

<figure><img src="../../../.gitbook/assets/image (2).png" alt=""><figcaption></figcaption></figure>

#### Colecciones

Las colecciones también usan enlaces para seleccionar lo que muestran en su lienzo. Para añadir un objeto existente a una colección, usa la opción **Añadir enlace a objeto** del menú contextual del objeto.
